/*-------------------------------------------------------------------------
0a          Thema
0b          Monat
0c          Aktualisierung
-------------------------------------------------------------------------*/
#dida0a    {position:absolute;  left: 40px;top:10px;                 font: bold 60px times new roman,serif;  color:rgb( 50, 53, 55); text-align:left;    text-shadow: 3px 3px 5px rgb(144,147,150);}
#dida0b    {position:absolute;  left:550px;top:28px; width:1420px;   font: bold 40px times new roman,serif;  color:rgb( 50, 53, 55); text-align:left;    text-shadow: 3px 3px 5px rgb(144,147,150);}
#dida0c    {position:absolute;  left:  0px;top:19px; width:1420px;   font: bold 50px times new roman,serif;  color:rgb( 50, 53, 55); text-align:right;   text-shadow: 3px 3px 5px rgb(144,147,150);}

/*-------------------------------------------------------------------------
1           Thema
2a          Monat
2b          Aktualisierung
2c          Hintergrund ME/CFS pro Kapitel 1,3,5,7...
2d               "        "     "     "    2,4,6,8...
2e          Hintergrund Sozialhilfe pro Kapitel 1,3,5,7...
2f               "           "       "     "    2,4,6,8...
-------------------------------------------------------------------------*/
#dida1     {position:absolute;
            left:100px;top:20px;
            text-align:left;
            font: bold italic 50px calibri,arial,sans-serif;
            color:rgb(30,30,60);
            text-shadow: 3px 3px 6px rgb(140,145,150);}

#dida2a    {position:absolute;
            left:100px;top:250px;
            font: bold italic 23px calibri,arial,sans-serif;
            color:rgb(30,30,60);
            text-align:left;
            text-shadow: 2px 2px 4px rgb(140,145,150);}

#dida2b    {position:absolute;
            left:100px;top:200px;
            font: italic 22px calibri,arial,sans-serif;
            color:rgb(30,30,60);
            text-align:left;}

#dida2c    {position:relative;
            left:-150px;top:-20px;
            width:1460px;
            border-top: 1px solid rgb(190,150,190);
            background-color:rgb(250,230,245);}

#dida2d    {position:relative;
            left:-150px;top:-20px;
            width:1460px;
            border-top: 1px solid rgb(150,180,190);
            background-color:rgb(220,230,240);}

#dida2e    {position:relative;
            left:-150px;top:-20px;
            width:1460px;
            border-top: 1px solid rgb(190,150,190);
            background-color:rgb(220,240,250);}

#dida2f    {position:relative;
            left:-150px;top:-20px;
            width:1460px;
            border-top: 1px solid rgb(150,180,190);
            background-color:rgb(250,245,210);}


/*-------------------------------------------------------------------------
3a          Normaltext Calibri
3b          Überschrift

3c          Alexandra   Box
3d              "      Text in Box
-------------------------------------------------------------------------*/

#dida3a    {position:relative;
            margin: 20px 0px 0px 0px;
            width:1160px;
            font: 23px calibri,sans-serif;
            color:rgb(10,10,50);
            line-height:28px;
            text-align:justify;}

#dida3b    {position:relative;
            margin: 40px 0px 20px -50px;
            width:1160px;
            font: bold 30px calibri,sans-serif;
            color:rgb(10,10,50);
            line-height:28px;
            text-align:left;
            text-shadow: 2px 2px 3px rgb(160,165,170);}

#dida3c    {position:relative;
            margin: 40px 0px 0px 45px;
            width:1060px;
            border:2px solid rgb(20,15,10);
            background-color:rgb(60,70,80);
            border-radius:10px;
            box-shadow:8px 8px 12px rgb(120,115,110);}

#dida3d    {position:relative;
            padding: 30px 50px 40px 50px;
            font: 22px calibri,sans-serif;
            color:rgb(230,250,255);
            line-height:28px;
            text-align:left;}


/*-------------------------------------------------------------------------
3e          Eingerückter Text

3f          Parlament   Box
3g           "          Text in Box

3h          Normaltext weitere Links
3i          Links bei IV: Haupttext
-------------------------------------------------------------------------*/
#dida3e    {position:relative;
            margin: 0px 0px 0px 50px;
            width:1060px;
            font: 23px calibri,sans-serif;
            color:rgb(10,10,50);
            line-height:28px;
            text-align:justify;}

#dida3f    {position:relative;
            margin: 40px 0px 0px 50px;
            width:960px;
            border:1px solid rgb(80,40,40);
            background-color:rgb(10,80,80);
            border-radius:10px;
            box-shadow:8px 8px 12px rgb(120,115,110);}

#dida3g    {position:relative;
            padding: 30px 40px 40px 50px;
            font: 21px calibri,sans-serif;
            color:rgb(250,255,255);
            line-height:27px;
            text-align:left;}

#dida3h    {position:relative;
            margin: 40px 0px 0px 50px;
            width:1080px;
            font: 22px calibri,sans-serif;
            color:rgb(10,10,50);
            line-height:28px;
            text-align:left;}

#dida3i    {position:relative;
            margin: 40px 0px 0px 50px;
            width:1080px;
            font: bold 22px calibri,sans-serif;
            color:rgb(10,10,50);
            line-height:28px;
            text-align:left;}

/*-------------------------------------------------------------------------
3j          Titel
3k          Position über dem Titel
3m          Links bei IV: Details

3n          IV-Vorbescheidx Box
3o               "          Text in Box

3p          unbek. Wörter   Box
3q1           "      "      Text in Box (Wort)
3q2           "      "      Text in Box (Beschreibung)

3q3         Sozialhilfe     Posten
3q4              "   "      Details

3r          Bericht Insel   Box
3s             "      "     Text in Box
-------------------------------------------------------------------------*/

#dida3j    {position:relative;
            margin: 40px 0px 20px -10px;
            width:1170px;
            border: 1px solid rgb(50,50,50);
            background-color:rgb(120, 50,130);
            padding:4px 0px 6px 0px;
            font: bold 40px calibri,sans-serif;
            color:rgb(245,250,255);
            text-shadow:3px 3px 3px rgb(0,0,0);
            text-align:center;
            border-radius:8px;
            box-shadow: 4px 4px 6px rgb(100,105,110);}

#dida3k    {position:relative;
            margin: 0px 0px -40px 0px;
            height:20px;}

#dida3m    {position:relative;
            margin: 0px 0px 6px 40px;
            width:1160px;
            font: 20px calibri,sans-serif;
            line-height:23px;
            color:rgb(10,10,50);
            text-align:justify;}

#dida3n    {position:relative;
            margin: 40px 0px 0px 70px;
            width:1020px;
            border:1px solid rgb(80,40,40);
            background-color:rgb(10,70,80);
            border-radius:10px;
            box-shadow:8px 8px 12px rgb(120,115,110);}

#dida3o    {position:relative;
            padding: 30px 40px 40px 50px;
            font: 19px arial,sans-serif;
            color:rgb(255,250,245);
            line-height:27px;
            text-align:left;}

#dida3p    {position:relative;
            margin: 20px 0px 0px 70px;
            width:1020px;
            border:1px solid rgb(180,140,90);
            background-color:rgb(230,190,140);
            border-radius:10px;
            box-shadow:8px 8px 12px rgb(120,115,110);}

#dida3q1   {position:relative;
            margin:10px 30px 0px 30px;
            font: bold 22px calibri,sans-serif;
            color:rgb(30,20,0);
            line-height:34px;
            text-align:left;}

#dida3q2   {position:relative;
            margin:-5px 40px 0px 80px;
            font: italic 20px calibri,sans-serif;
            color:rgb(30,20,0);
            line-height:22px;
            text-align:left;}

#dida3q3   {position:relative;
            margin:0px 30px 0px 40px;
            font: 22px calibri,sans-serif;
            color:rgb( 0, 5,10);
            line-height:34px;
            text-align:left;}

#dida3q4   {position:relative;
            margin:-5px 40px 10px 43px;
            font: bold italic 19px calibri,sans-serif;
            color:rgb(130,0,0);
            line-height:22px;
            text-align:left;}

#dida3r    {position:relative;
            margin: 40px 0px 0px 70px;
            width:1020px;
            border:1px solid rgb(80,40,40);
            background-color:rgb(10,60,80);
            border-radius:10px;
            box-shadow:8px 8px 12px rgb(120,115,110);}

#dida3s    {position:relative;
            padding: 30px 50px 40px 50px;
            font: 22px calibri,arial,sans-serif;
            color:rgb(250,252,255);
            line-height:28px;
            text-align:left;}


/*--------- GEGENÜBERSTELLING IV-INSEL ------------------------------------
3t          IV      Box
3u           "      Text in Box

3v          Insel   Box
3w            "     Text in Box
3x          waagrechte Linie

3y          SKOS    Box
3z           "      Text in Box
-------------------------------------------------------------------------*/
#dida3t    {position:absolute;
            left:-70px;top:0px;
            width:600px;
            border:2px solid rgb(140,130,70);
            background-color:rgb(230,230,160);
            border-radius:7px;
            box-shadow:6px 6px 9px rgb(120,125,130);}

#dida3u    {position:relative;
            padding: 20px 20px 30px 20px;
            font: 20px arial,arial,sans-serif;
            color:rgb(0,0,0);
            line-height:27px;
            text-align:left;}

#dida3v    {position:absolute;
            left:610px;top:0px;
            width:600px;
            border:2px solid rgb(40,90,120);
            background-color:rgb(180,210,250);
            border-radius:7px;
            box-shadow:6px 6px 9px rgb(100,110,120);}

#dida3w    {position:relative;
            padding: 20px 20px 30px 20px;
            font: 20px arial,arial,sans-serif;
            color:rgb(0,0,0);
            line-height:27px;
            text-align:left;}

#dida3x    {position:relative;
            margin:20px 0px 20px 0px;
            width:560px;height:1px;
            background-color:rgb(120,120,120);}

#dida3y    {position:relative;
            margin: 40px 0px 0px 100px;
            width:860px;
            border:1px solid rgb(120,180,90);
            background-color:rgb(170,210,160);
            border-radius:4px;
            box-shadow:6px 6px 9px rgb(115,120,110);}

#dida3z    {position:relative;
            margin:20px 30px 30px 30px;
            font: 22px calibri,sans-serif;
            color:rgb(30,20,0);
            line-height:26px;
            text-align:left;}



/*-------------------------------------------------------------------------
4a          Film    Position
4b           "      Box
4c           "      Position Video
4d           "      Scrollbalken verstecken
-------------------------------------------------------------------------*/
#dida4a    {position:relative;
            margin: 40px 0px 40px 145px;
            height:500px;}

#dida4b    {position:absolute;
            left:0px;top:0px;
            width:840px;height:498px;
            border: 1px solid rgb(130,140,150);
            background-color:rgb(150,160,170);
            box-shadow:6px 6px 9px rgb(100,110,120);}

#dida4c    {position:absolute;
            left:13px;top:12px;}

#dida4d    {position:absolute;
            left:840px;top:0px;
            width:13px;height:498px;
            border-top: 1px solid rgb(130,140,150);
            border-right: 1px solid rgb(130,140,150);
            border-bottom: 1px solid rgb(130,140,150);
            background-color:rgb(150,160,170);
            box-shadow:6px 6px 9px rgb(100,110,120);}


/*-------------------------------------------------------------------------
4e          Email an Grossrat   Box
4f            "   "      "      Text in Box

4g          Privater Warenkorb  Box
4h              "       "       Text in Box
4i              "       "       helle Linie
-------------------------------------------------------------------------*/
#dida4e    {position:relative;
            margin: 40px 0px 0px 100px;
            width:1020px;
            border:1px solid rgb(120,130,140);
            background-color:rgb(40,50,60);
            border-radius:6px;
            box-shadow:6px 6px 9px rgb(110,120,130);}

#dida4f    {position:relative;
            margin:30px 50px 40px 50px;
            font: 21px arial,sans-serif;
            color:rgb(255,240,230);
            line-height:31px;
            text-align:left;}

#dida4g    {position:relative;
            margin: 20px 0px 0px 100px;
            width:580px;
            border:1px solid rgb(160,140,100);
            background-color:rgb(240,220,160);
            border-radius:4px;
            box-shadow:6px 6px 9px rgb(140,130,131);}

#dida4h    {position:relative;
            margin:10px 30px 20px 30px;
            font: 22px calibri,sans-serif;
            color:rgb(30,20,0);
            line-height:30px;
            text-align:left;}

#dida4i    {position:relative;
            margin:29px 0px 0px 0px;
            height:1px;width:520px;
            background-color:rgb(200,180,140);}

#dida4j    {position:relative;
            margin:29px 0px 0px 0px;
            height:2px;width:520px;
            background-color:rgb(100,70,40);}

/*-------------------------------------------------------------------------
5a          Inhalt          Position global
5b          Monat
5c          Text Kapitel
5d          Grüner Pfeil    up
5e          Zeitraum
-------------------------------------------------------------------------*/
#dida5a    {position:relative;
            margin:60px 0px 80px 40px;}

#dida5b    {position:relative;
            margin:14px 0px 0px 0px;
            width:900px;
            font: bold 28px calibri,sans-serif;
            color:rgb(90,10,90);
            text-align:left;
            line-height:27px;
            text-shadow:2px 2px 4px rgb(160,150,140);}

#dida5c    {position:relative;
            margin:14px 0px 0px 60px;
            width:1100px;
            font: bold 28px calibri,sans-serif;
            color:rgb(90,10,90);
            text-align:left;
            line-height:27px;
            text-shadow:2px 2px 4px rgb(160,150,140);}

#dida5d    {position:fixed;
            left:1630px;top:800px;}

#dida5e    {position:relative;
            left:-150px;top:-20px;
            width:1460px;
            border-top: 1px solid rgb(190,150,190);
            font:bold 70px calibri,sans-serif;
            color:rgb(200,230,250);
            text-align:center;
            text-shadow:5px 5px 7px rgb(20,25,30);}


#dida_einr {position:relative;margin:0px 60px 0px 60px;}

/*-------------------------------------------------------------------------
lz...   Leerzeilem
-------------------------------------------------------------------------*/
#lz05      {height:05px;}
#lz10      {height:10px;}
#lz15      {height:15px;}
#lz20      {height:20px;}
#lz25      {height:25px;}
#lz30      {height:30px;}
#lz40      {height:40px;}
#lz50      {height:50px;}
#lz60      {height:60px;}
#lz70      {height:70px;}
#lz80      {height:80px;}


/*-------------------------------------------------------------------------
LINKS
li1         Haupttext
li2         Zitate aus Websites
li3         weitere Links
li4         Goto...
li5         MEDAS
li6         Sozialhilfe
-------------------------------------------------------------------------*/
a.li1:link     {text-decoration:none;font-style:italic;font-weight:bold;color:rgb(10,20,120);padding:0px 3px 0px 3px;}
a.li1:hover    {text-decoration:none;font-style:italic;font-weight:bold;color:rgb(10,60,160);padding:0px 3px 0px 3px;background-color:rgb(190,220,240);}
a.li1:visited  {text-decoration:none;font-style:italic;font-weight:bold;color:rgb(10,20,120);padding:0px 3px 0px 3px;}

a.li2:link     {margin-left:10px;font-size:90%;text-decoration:none;font-style:italic;color:rgb(120,0,0);padding:0px 3px 0px 3px;}
a.li2:hover    {margin-left:10px;font-size:90%;text-decoration:none;font-style:italic;color:rgb(180,0,0);padding:0px 3px 0px 3px;background-color:rgb(240,240,220);}
a.li2:visited  {margin-left:10px;font-size:90%;text-decoration:none;font-style:italic;color:rgb(120,0,0);padding:0px 3px 0px 3px;}

a.li3:link     {text-decoration:none;color:rgb(10,10,50);padding:0px 3px 0px 3px;}
a.li3:hover    {text-decoration:none;color:rgb(10,10,50);padding:0px 3px 0px 3px;background-color:rgb(200,230,240);}
a.li3:visited  {text-decoration:none;color:rgb(10,10,50);padding:0px 3px 0px 3px;}

a.li4:link     {text-decoration:none;color:rgb(110,10,110);}
a.li4:hover    {text-decoration:none;color:rgb(180,10,180);}
a.li4:visited  {text-decoration:none;color:rgb(110,10,110);}

a.li5:link     {text-decoration:none;font-weight:bold;color:rgb(  0, 70,  0);padding:0px 4px 0px 4px;}
a.li5:hover    {text-decoration:none;font-weight:bold;color:rgb(  0, 90,  0);padding:0px 4px 0px 4px;background-color:rgb(240,200,240);}
a.li5:visited  {text-decoration:none;font-weight:bold;color:rgb(  0, 70,  0);padding:0px 4px 0px 4px;}

a.li6:link     {text-decoration:none;color:rgb(10,10,50);padding:0px 3px 0px 3px;}
a.li6:hover    {text-decoration:none;color:rgb(10,10,50);padding:0px 3px 0px 3px;background-color:rgb(200,250,220);}
a.li6:visited  {text-decoration:none;color:rgb(10,10,50);padding:0px 3px 0px 3px;}

/*-------------------------------------------------------------------------
SPAN

quelle          Webadresse
detail
iva             Markierung langer Wörter
verz
-------------------------------------------------------------------------*/
span.quelle      {margin-left:10px;font-size:90%;font-style:italic;color:rgb(60,65,70);}
span.detail      {position:relative;left:40px;top:-5px;font-size:90%;font-style:italic;color:rgb(60,65,70);}
span.iva         {position:relative;margin:0px 5px 0px 5px;padding:0px 5px 0px 5px;background-color:rgb(140,90,60);border-radius:3px;box-shadow:3px 3px 3px rgb(40,50,60);}
span.verz1       {position:relative;margin-left:14px;}
span.verz2       {position:relative;}

/*-------------------------------------------------------------------------
SKALA
-------------------------------------------------------------------------*/
#skala1    {width:70px;height:2px;
            background-color:rgb(0,100,160);
            text-align:left;}

#skala2    {width:20px;height:1px;
            background-color:rgb(0,160,220);
            text-align:left;}

span.ska1  {position:absolute;margin:-10px 0px 0px 10px; padding:0px 2px 0px 2px; font: 16px calibri,sans-serif;color:black;border: 1px solid rgb(50,50,50);background-color:rgb(200,210,220);}